.container_info_content .container_info_content_box{
    width: 100%;
    /*height: 173px;*/
    border-bottom: 1px dashed #b7acac;
    margin-bottom: 25px;
}
.container_info_content .container_info_content_box .container_info_content_left{
    width: 495px;
    /*height: 145px;*/
    float: left;
    padding: 2px;
	padding-top: 19px;
}
.container_info_content .container_info_content_box .container_info_content_left .container_info_content_left_title{
    /*height: 30px;*/
    width: 100%;
}
.container_info_content .container_info_content_box .container_info_content_left .container_info_content_left_title h2{
    float: left;
}
.container_info_content .container_info_content_box .container_info_content_left .container_info_content_left_title span{
    line-height: 30px;
    float: right;
    padding-right: 20px;
    color: #ccc;
}
.container_info_content .container_info_content_box .container_info_content_left p{
	font-size: 14px;
	color: #414142;
	line-height: 22px;
}
.container_info_content .container_info_content_box .container_info_content_right{
    width: 195px;
    height: 140px;
    float: right;
    padding: 2px;
}
.container_info_content .container_info_content_box .container_info_content_right img{
    width: 100%;
    height: 100%;
}
.container .container_info .paging{
    margin: 0 auto 30px auto;
	text-align: center;
	width:600px;
	height:50px;
}